Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 761631 - dev-python/libnacl-1.7.2: stablereq
Summary: dev-python/libnacl-1.7.2: stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Patrick McLean
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 768492
Blocks: 779298
  Show dependency tree
 
Reported: 2020-12-25 12:49 UTC by Michał Górny
Modified: 2021-05-10 06:59 UTC (History)
1 user (show)

See Also:
Package list:
dev-python/libnacl-1.7.2-r1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-12-25 12:49:36 UTC
Please stabilize.
Comment 1 Sam James archtester gentoo-dev Security 2020-12-26 23:37:14 UTC
amd64 done
Comment 2 NATTkA bot gentoo-dev 2021-04-12 13:24:25 UTC Comment hidden (obsolete)
Comment 3 NATTkA bot gentoo-dev 2021-04-12 13:28:27 UTC
All sanity-check issues have been resolved
Comment 4 Agostino Sarubbo gentoo-dev 2021-05-10 06:59:24 UTC
x86 stable. Closing.